1. Fragment
Fragment Cloud
  • Fragment
    • Send Stars
      POST
    • Search Stars Recipient
      GET
    • Get Star Prices
      GET
  • Bot
    • Get Balance
      GET
  1. Fragment

Send Stars

Testing
POST
https://sandfoxy.digital/sendStars

Request

Authorization
Add parameter in header
auth
Example:
auth: ********************
Body Params application/json

Example
{
	"recipient_tag": "sandfoxy",
	"stars_quantity": 50,
	"toncenter_api_key": "YOUR_TONCENTER_API"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://sandfoxy.digital/sendStars' \
--header 'auth: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
	"recipient_tag": "sandfoxy",
	"stars_quantity": 50,
	"toncenter_api_key": "YOUR_TONCENTER_API"
}'

Responses

🟢200Success
application/json
Body

Example
{
    "data": {
        "amount": 0.2202,
        "boc": "b5ee9c720101040100dc0001e5880051e280629815fb8e11b956158c565cba002e7d665531bc110b03b8cbe59eb8b4039b4b3b73fffff88b3eb865b80000002c4df7e8a183677ab543b1726c1fbf28c0dbede83a07a1bf45fa9c67c057f9e36bbbd636efbe29a8285aaa053d99752edc8ea6662a3cf4fc36a08ee6d771e4060101020a0ec3c86d030203000000b24200429221fc2ccff352ed1a7f21824d62705f59838dd95fdab31af54a10943e141d2068ffe200000000000000000000000000000000000035302054656c656772616d205374617273200a0a52656623686f49795633337977",
        "hash": "926d31811a850046d3a04bf7742c9549f09b88a3573cd79fe8d10150913a70a2",
        "recipient": "SandFoxy"
    },
    "ok": true
}
🟠400Bad Request
🔴500Server Error
Modified at 2025-03-18 13:20:07
Next
Search Stars Recipient
Built with